<Bindings>
	<Binding name="BT3BUTTON13" runOnUp="true" header="BT3BLANK1">
	</Binding>
	<Binding name="BT3BUTTON14" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON15" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON16" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON17" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON18" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON19" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON20" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON21" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON22" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON23" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON24" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON25" runOnUp="true" header="BT3BLANK2">
	</Binding>
	<Binding name="BT3BUTTON26" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON27" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON28" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON29" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON30" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON31" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON32" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON33" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON34" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON35" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON36" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON37" runOnUp="true" header="BT3BLANK3">
	</Binding>
	<Binding name="BT3BUTTON38" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON39" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON40" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON41" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON42" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON43" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON44" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON45" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON46" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON47" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON48" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON49" runOnUp="true" header="BT3BLANK4">
	</Binding>
	<Binding name="BT3BUTTON50" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON51" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON52" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON53" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON54" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON55" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON56" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON57" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON58" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON59" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON60" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON61" runOnUp="true" header="BT3BLANK5">
	</Binding>
	<Binding name="BT3BUTTON62" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON63" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON64" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON65" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON66" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON67" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON68" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON69" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON70" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON71" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON72" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON73" runOnUp="true" header="BT3BLANK6">
	</Binding>
	<Binding name="BT3BUTTON74" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON75" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON76" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON77" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON78" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON79" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON80" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON81" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON82" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON83" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON84" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON85" runOnUp="true" header="BT3BLANK7">
	</Binding>
	<Binding name="BT3BUTTON86" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON87" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON88" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON89" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON90" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON91" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON92" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON93" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON94" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON95" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON96" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON97" runOnUp="true" header="BT3BLANK8">
	</Binding>
	<Binding name="BT3BUTTON98" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON99" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON100" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON101" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON102" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON103" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON104" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON105" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON106" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON107" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON108" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON109" runOnUp="true" header="BT3BLANK9">
	</Binding>
	<Binding name="BT3BUTTON110" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON111" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON112" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON113" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON114" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON115" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON116" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON117" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON118" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON119" runOnUp="true">
	</Binding>
	<Binding name="BT3BUTTON120" runOnUp="true">
	</Binding>
</Bindings>